en_uk_kjv~JER~C21~01~The word which came unto Jeremiah from the LORD, when king Zedekiah sent unto him Pashur the son of Melchiah, and Zephaniah the son of Maaseiah the priest, saying,
en_uk_kjv~JER~C21~02~Enquire, I pray thee, of the LORD for us; for Nebuchadrezzar king of Babylon maketh war against us; if so be that the LORD will deal with us according to all his wondrous works, that he may go up from us.
en_uk_kjv~JER~C21~03~Then said Jeremiah unto them, Thus shall ye say to Zedekiah:
en_uk_kjv~JER~C21~04~Thus saith the LORD God of Israel; Behold, I will turn back the weapons of war that [are] in your hands, wherewith ye fight against the king of Babylon, and [against] the Chaldeans, which besiege you without the walls, and I will assemble them into the midst of this city.
en_uk_kjv~JER~C21~05~And I myself will fight against you with an outstretched hand and with a strong arm, even in anger, and in fury, and in great wrath.
en_uk_kjv~JER~C21~06~And I will smite the inhabitants of this city, both man and beast: they shall die of a great pestilence.
en_uk_kjv~JER~C21~07~And afterward, saith the LORD, I will deliver Zedekiah king of Judah, and his servants, and the people, and such as are left in this city from the pestilence, from the sword, and from the famine, into the hand of Nebuchadrezzar king of Babylon, and into the hand of their enemies, and into the hand of those that seek their life: and he shall smite them with the edge of the sword; he shall not spare them, neither have pity, nor have mercy.
en_uk_kjv~JER~C21~08~And unto this people thou shalt say, Thus saith the LORD; Behold, I set before you the way of life, and the way of death.
en_uk_kjv~JER~C21~09~He that abideth in this city shall die by the sword, and by the famine, and by the pestilence: but he that goeth out, and falleth to the Chaldeans that besiege you, he shall live, and his life shall be unto him for a prey.
en_uk_kjv~JER~C21~10~For I have set my face against this city for evil, and not for good, saith the LORD: it shall be given into the hand of the king of Babylon, and he shall burn it with fire.
en_uk_kjv~JER~C21~11~And touching the house of the king of Judah, [say], Hear ye the word of the LORD;
en_uk_kjv~JER~C21~12~O house of David, thus saith the LORD; Execute judgment in the morning, and deliver [him that is] spoiled out of the hand of the oppressor, lest my fury go out like fire, and burn that none can quench [it], because of the evil of your doings.
en_uk_kjv~JER~C21~13~Behold, I [am] against thee, O inhabitant of the valley, [and] rock of the plain, saith the LORD; which say, Who shall come down against us? or who shall enter into our habitations?
en_uk_kjv~JER~C21~14~But I will punish you according to the fruit of your doings, saith the LORD: and I will kindle a fire in the forest thereof, and it shall devour all things round about it.
